
header .navbar-brand-image img {
	padding-top: 40px;
	padding-bottom: 10px;
}

header.navbar .container {
	background-position: calc(100% - 55px) calc(100% - 55px);
	background-size: 18%;
}

header.navbar .container::before  {
	display: none;
	position: relative;

	width: 0px;
	height: 100px;
	margin-top: -100px;
	top: 146px;
	left: calc(100% - 278px);

	border-left: 2px solid rgba(0, 0, 0, 0.30);
}


@media only screen and (max-width: 768px) {
	header .navbar-brand-image img {
		margin-left: 8px;
	}
}


@media only screen and (min-width: 1200px) {
	header.navbar .container::before  {
		display: block;
	}
}
